@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-Black.woff2") format("woff2"),
		url("Montserrat-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-Bold.woff2") format("woff2"),
		url("Montserrat-Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-BoldItalic.woff2") format("woff2"),
		url("Montserrat-BoldItalic.woff") format("woff");
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-Light.woff2") format("woff2"),
		url("Montserrat-Light.woff") format("woff");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-Medium.woff2") format("woff2"),
		url("Montserrat-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-ExtraBold.woff2") format("woff2"),
		url("Montserrat-ExtraBold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-Italic.woff2") format("woff2"),
		url("Montserrat-Italic.woff") format("woff");
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-SemiBold.woff2") format("woff2"),
		url("Montserrat-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src:
		url("Montserrat-Regular.woff2") format("woff2"),
		url("Montserrat-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
